{
  "name": "back-express",
  "version": "1.0.0",
  "description": "ok",
  "main": "server.js",
  "scripts": {
    "test": "server.js"
  },
  "author": "mohamed",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.20.0",
    "cors": "^2.8.5",
    "express": "^4.17.3"
  }
}
